/*
Title:      Everything's Relative styles for screen media
Author:     Tzipora Ginzberg, ThumperMedia.com
*/

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, arial, sans-serif;
	font-size: small;
	text-align: center;
	line-height: 1.5em;
	color: #333;
	background: #fff; 
	}
	
/* ----------[ links ]---------- */

a:link {
	color: #c00;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #c00;
}
a:visited {
	color: #f90;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #f90;
}
a:hover {
	color: #f90;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #f90;
}
a img {
	border: 0;
	border-bottom: none;
}
h2 a {
	border-bottom: none;
}

/* -----[ common elements ]----- */

p {
	margin: 1em 0;
	padding: 0;
}
h1 {
	font-family: Verdana, arial, sans-serif;
	font-size: 140%;
	font-weight: bold;
	margin: .8em 0;
	color: #009;
	}
h2 {
	font-family: Verdana, arial, sans-serif;
	font-size: 130%;
	font-weight: bold;
	margin: .8em 0;
	color: #009;
	}
h3 {
	font-family: Verdana, arial, sans-serif;
	font-size: 120%;
	font-weight: bold;
	padding: 0;
	margin: .8em 0;
	color: #009;
	}
h4 {
	font-family: Verdana, arial, sans-serif;
	font-size: 100%;
	font-weight: bold;
	padding: 0;
	margin: .8em 0;
}
h5 {
	font-family: Verdana, arial, sans-serif;
	font-size: 110%;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
ul {
	font-size: 90%;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
.title {
	font-weight: bold;
	text-transform: uppercase;
	color: #033;	
}
/* -----[ layout structure ]----- */	

#wrap {
	width: 720px;
	margin: 20px auto;
	padding: 0;
	font-size: 90%;
	line-height: 1.5em;
	text-align: left;
}
body#preview #wrap {
	width: 720px;
}
#header {
	margin: 0;
	padding: 155px 0 0 0;
	overflow: hidden;
	width: 100%;
	background: #fff url(../img/ERheader155.jpg) no-repeat top center;
	letter-spacing: .15em; 
/*	border: 1px solid #999; */
	height: 0px !important;
	height /**/:155px;
}
body#faq #header,
body#contact #header {
	margin: 0;
	padding: 105px 0 0 0;
	overflow: hidden;
	width: 100%;
	background: #fff url(../img/ERheaderBZ.jpg) no-repeat top left;
	letter-spacing: .15em; 
/*	border: 1px solid #999; */
	height: 0px !important;
	height /**/:105px;
}
body#about #header,
body#munich #header,
body#press #header {
	margin: 0;
	padding: 105px 0 0 0;
	overflow: hidden;
	width: 100%;
	background: #fff url(../img/ERheaderBB.jpg) no-repeat top left;
	letter-spacing: .15em; 
/*	border: 1px solid #999; */
	height: 0px !important;
	height /**/:105px;
}

#header a {
	border-bottom: none;
}
#main {
	clear: left;
	margin: 0 auto;
	width: 720px;
	padding: 0;
}
body#preview #main {
	width: 720px;
}

/* --------[ navigation ]-------- */

#nav {
	width: 719px;
	margin: 0;
	padding: .25em 0;
	list-style: none;
/*	background: url(../img/GreyFade.jpg) repeat-x top left; */
	background: #fc3;
	border: 1px solid #000;
	font-size: 100%;
	text-align: center;
}
body#preview #nav {
	width: 100%;
}
#nav li {
	margin: 0;
	padding: 0;
	display: inline;
}
#nav a {
	color: #000;
	text-decoration: none;
/*	background: #ddd url(../img/GreyFade.gif) repeat-x top left; */
	margin: 0;
	padding: .3em 1em;
/*	border-left: 1px solid #fff; */
/*	border-top: 1px solid #999; */
/*	border-right: 1px solid #aaa; */
	border-bottom: none;
}
#nav a:hover,
#nav a:active {
	color: #fc3;
	background: #c00;
}
#nav a.active:link,
#nav a.active:visited {
	color: #fc3;
	background: #c00;
	position: relative;
	z-index: 102;
}
/* ---------[ content ]--------- */

/* ---------[ content ]--------- */

#content {
	float:right;
	margin: 0 10px 0 0;
	padding: 2em 0 3.5em;
	width: 460px;
	color: #333;
	background: #fff;
/*	border: 1px dotted #300; */
}
body#archive #content,
body#about #content,
body#contact #content,
body#current #content,
body#home #content,
body#misc #content,
body#munich #content,
body#press #content {
	width: 640px;
	margin: 0 10px 0 0;
	padding: 2em 20px 3.5em;
}
body#archive #content,
body#home #content {
	text-align: center;
	width: 720px;
	margin: 0;
	padding: 2em 0 3.5em;
}
body#preview #content {
	width: 100%;
	margin: 0 10px 0 0;
	padding: 0;
	text-align: center;
}
/* --------[ sidebar ]-------- */

#sidebarL {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	width: 170px;
/*	border: 1px dotted #300; */
}
#sidebarR {
	float: right;
	margin: 0 10px 0 0;
	padding: 0;
	width: 170px;
/*	border: 1px dotted #300; */
}
#sidebarL img,
#sidebarR img {
	padding: 2.5em 0 0;
}

/* --------[ featured ]-------- */

.featured {
	margin: 1.5em 0 1.5em;
	padding: 0px;
	background: #fff;
	border: 1px solid #999;
}
.featured h2 {
	margin: 0 0 .5em;
/*	background: url(../img/GreyFade.gif) repeat-x top left; */
	border-bottom: 1px solid #999;
	padding: .5em;
}
.featured p {
	margin: .5em;
}
.jump {
	font-size: 90%;
}
.enlarge {
	font-size: 90%;
	text-align: right;
	margin: 0 10px 0 0;
}
.note {
	font-size: 80%;
	color: #666;
}
.blurb {
	margin: 0;
	padding: 0;
}
/* ---------[ footer ]--------- */

#footer {
/*	background: url(../img/GreyFade.gif) repeat-x top left; */
	border: 1px solid #999;
	padding: .5em 0;
}
/* ---------[ classes ]--------- */

.contact, .textlink {
	margin: 0;
	line-height: 1.5em;
	color: #000;
}
.copyright {
	margin: 1em 0 0;
}
.copyright, .contact, .textlink {
	padding: 0 10px;
	font-size: 80%;
	text-align: center;
}	
.copyright a,
.contact a,
.textlink a {
	text-decoration: none;
	border-bottom: none;
}
.Limg {
	margin: 0 20px 0 0;
	float: left;
}
.Rimg {
	margin: 0 0 0 20px;
	float: right;
}
body#archive #content img.Limg {
	margin: 0 20px;
}

/* -----------[ home ]----------- */

#strip {
	text-align: center;
	padding: .5em 0;
}
h2.mjm {
	background: #f60;
	padding: 10px;
}
h2.mjm a,
h2.mjm a:visited {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
h2.mjm a:hover,
h2.mjm a:active {
	color: #fff;
	border-bottom: 1px solid #fff;
}

/* -----------[ press ]---------- */

#quoted {
	margin: 0;
	padding: 0;
	width: 460px;
	float: left;
}
.quote2 {
	font-size: 100%;
	font-weight: bold;
	color: #306;	
}
.quote1 {
	font-size: 100%;
	font-weight: bold;
	color: #306;	
}
.credit {
	font-size: 90%;
	line-height: 1.25em;
	}
.credit a {
	font-weight: normal;
}

/* ---------[ preview ]--------- */

.strip {
	padding: 10px 0;
}

/* ----------[ strips ]---------- */

body#archive #content a,
body#home #strip a {
	text-decoration: none;
	border-bottom: none;
}

/* ---------[ IE hacks ]--------- */

body {
	font-size: x-small; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	font-size: small;
}
html>body { /* be nice to Opera */
	font-size: small;
}
#wrap {
	width: 720px; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	width: 720px;
}
html>body #wrap { /* be nice to Opera */
	width: 720px;
}
